<webbox id="userEdit">

<form name="userEdit" onsubmit="return false;">
<include SRC="{{./}}header.html" />
<table class="input-form">
  <tr>
    <td valign="top" width="300">
      <table width="100%">
        <tr>
          <td>T_("Username:")</td>
          <td>
            <if condition="'{{mode}}'=='edit'">
              <input type="text" name="username" value="{{username}}"
                     disabled="true" />
            </if>
            <if condition="'{{mode}}'=='add'">
              <input type="text" name="username" value="{{username}}" />
            </if>
          </td>
        </tr>
        <tr>
          <td>T_("Password:")</td>
          <td><input type="text" name="password" /></td>
        </tr>
        <tr>
          <td>T_("Name:")</td>
          <td><input type="text" name="name" value="{{name}}" /></td>
        </tr>
        <tr>
          <td>T_("E-mail:")</td>
          <td><input type="text" name="email" value="{{email}}" /></td>
        </tr>
      </table>

      <br /><br />
      T_("Administrator of Books:") <br />
      <textarea name="books" cols="30" rows="5">{{books}}</textarea>
    </td>

    <td width="20"></td>

    <td valign="top">
      T_("Edit Rights:") <br />
      <include src="{{ADMIN}}user_data/edit_rights/edit_rights.html" />
    </td>
  </tr>
</table>
</form>

<if condition="'{{USE_MENU}}'=='true'">
  <include src="{{./}}menu.html" />
</if>

</webbox>
